Subject: More investment dollars move to golden shelter.

From: <[email-masked]>
Date: Fri, 16 Nov 2007 13:08:05 -0300

The Golden Ticket Newsletter
Market analysis expects gold to continue rising to all time highs.

Hemisphere Gold Inc (HPGI)
$1.14

Action Economics analysts said concerning gold, "the underlying trend
remains bullish as oil prices remain high and fuel inflation concerns,
while remaining worries about the U.S. economy should support safe-haven
investment,”. Gold continues to be the choice of safe haven among
concerned investors.

Up over 120% in the last 30 days, Hemisphere Gold inc. has been making
waves among investors with announcements of finding gold during advanced
exploration in the Suriname Gold Belt.

Investor knowledge of HPGI is growing, shares are moving and prices are
climbing. Next week Hemisphere has scheduled a huge media release and
marketing program to draw attention of investors. Friday is the best day
to get ahead of it and maximize the return potential. Move fast.